/api/v1/selphid/identify/clear/{galleryId}
Clears a gallery.
delete
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
galleryIdstringObrigatórioExample:
The name of a facial template gallery.
my.facial.galleryRespostas
200
Indicates whether the gallery could be deleted or not.
application/json
booleanOpcionalExample:
Indicates whether the operation was successful or not.
true400
Incorrect parameters in the request.
application/json
500
An error occurred in the call to the SelphID-SDK backend.
application/json
delete/api/v1/selphid/identify/clear/{galleryId}
DELETE /api/v1/selphid/identify/clear/{galleryId} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
trueAnterior/api/v1/selphid/identify/removeid/{galleryId}/{templateId}
Próximo/api/v1/selphid/identify/clear/all
Atualizado